locked
Changing version to 3 in june 2011 ctp RRS feed

  • Question

  • Hello,

    i had installed the march ctp and now installed the june 2011 ctp, but the service reference on the client doesn't support the version 3 anymore. Just tells the version 3.0 isn't a valid value and only 1.0 or 2.0 are allowed values.

    Already changed the target framework and uninstalled both ctp and reinstalled the june ctp.

    Without changing the version to 3.0, im not anymore allowed to use the 'oftype' in queries.

    Edit: I could create it with the DataSvcUtil in the june 2011 CTP directory. Seems that the wrong DataSvcUtil is selected by Visual Studio. Is there a way to change the location?

    Thursday, September 1, 2011 9:36 AM

All replies

  • Hello Helmut,

             We have since released the October 2011 CTP. If you still encounter these issue in the October release please follow up in the release forums.

    Notice: A majority of the data services questions have been posted in the release forum so we’re shutting down the pre-release forum to consolidate to the release forum for practicality.

    Abhiram Chivukula

    Program Manager

    WCF Data Services

    Friday, March 9, 2012 11:10 PM